.sec410{
    width:410px;
}
.sec440{
    width:440px;
}

.sec344{
width:344px;
}

.sec330 {
width:330px;
margin:0 auto;
}

.sec344 p{
width:330px;
margin:0 auto;
}

.table01 th{
    width: 30%;

}

.liDecimal{
    margin-left: 20px;
}
.liDecimal li{
    list-style-type: decimal;
    text-align: justify;
    text-justify:distribute;
}

.liDisc{
    margin-left: 20px;
}
.liDisc li{
    list-style-type: disc;
    text-align: justify;
    text-justify:distribute;
}

p.statistics {
	width:85%;
	margin:0 auto;
	padding-left:30px;
}
p.statistics img{
	max-width:100%;
	margin-bottom:20px;
}
p.manage_img{
	text-align:center;
	margin:0 auto;
}
p.manage_img img{
	display:inline;
	margin-bottom:20px;
}
a.safety_code{
	display:inline;
}
p.statistics_l {
	width:93%;
	margin:0 auto;
}
p.statistics_l img{
	max-width:100%;
	margin-top:20px;
	margin-bottom:20px;
}
.shamei{
	text-align:right;
}
.gmap{
	float: right;
	text-align: center;
}
.gmap a{
	display:inline-block;
	border:solid 1px #1D3994;
	border-radius:20px;
	float:right;
	padding:1px 5px;
}
.gmap a:hover{
	text-decoration: none;
}

.local_right_sec .h4UnderLine{
    font-size: 28px;
    color: #483db5;
    border-bottom: solid 3px #483db5;
    margin-bottom: 40px;
}

.textArea{
	height: 700px;
	background-image: url(../img/management_bg.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left;
}
.textBox{
	text-align: left;
	float: right;
	margin-top:60px;
}
.textBox h4{
	margin-bottom: 20px;
}
.textBox p{
	font-size: 18px;
	line-height: 2;
}
.messageBg{
	width: 100%;
	background-image: url(../img/message_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 60px;
}
.messageArea{
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content:space-between;
}
.messageArea .imgBox{
	width: 300px;
	height:300px;
	background-image: url(../img/message_img1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin: 40px; 

}
.messageArea .textBox{
	float: none;
	margin-top: 0;
	padding-top: 60px;
	text-align: left;
}
.messageArea .textBox p{
	font-size: inherit;
	width: 500px;
}
.messageArea .textBox span{
	text-align: right;
	display: block;
}
